.docebo-lms-sso-form {
	color: <?php echo !empty($settings['text_color']) ? $settings['text_color'] : 'black'; ?>;

	<?php if (!empty($settings['border_color'])): ?>
		border: 1px solid <?php echo $settings['border_color']; ?>;
	<?php endif; ?>
	
	background-color: <?php echo !empty($settings['background_color']) ? $settings['background_color'] : 'white'; ?>;
	
	<?php if (!empty($settings['use_box_shadow']) && $settings['use_box_shadow'] == 1): ?>
		box-shadow: 0 0 8px rgba(0,0,0,0.20);
	<?php endif; ?>
	

	width: <?php echo !empty($settings['box_width']) ? $settings['box_width'] : '270'; ?>px;

	<?php if (!empty($settings['box_height'])): ?>
		height: <?php echo $settings['box_height']; ?>px;
	<?php endif; ?>
}

.docebo-lms-sso-form h3 {
	color: <?php echo !empty($settings['title_color']) ? $settings['title_color'] : 'black'; ?>;
}

.docebo-lms-sso-form .form-action {
	<?php if ($settings['btn_position'] == 'center'): ?>
		text-align: center;
	<?php elseif ($settings['btn_position'] == 'right'): ?>
		text-align: right;
	<?php endif; ?>
}

.docebo-lms-sso-form .form-action a {
	background-color: <?php echo !empty($settings['btn_background_color']) ? $settings['btn_background_color'] : 'white'; ?>;
	border: 1px solid <?php echo !empty($settings['btn_border_color']) ? $settings['btn_border_color'] : 'black'; ?>;	
	color: <?php echo !empty($settings['btn_text_color']) ? $settings['btn_text_color'] : 'black'; ?>;
}

